General > Security & Bug Fixes

Unable to update linux lite please help

(1/1)

Priyanshu Sukirti:
===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

E: Could not get lock /var/lib/dpkg/lock-frontend. It is held by process 3479 (apt-get)
E: Unable to acquire the dpkg frontend lock (/var/lib/dpkg/lock-frontend), is another process using it?

firenice03:
You have another process that has it locked.

Either close that or a reboot and  retry updates will fix it...

Navigation

[0] Message Index

Go to full version